<template>
    <Layout>
        <PageHeader>
            <template v-slot:title>Malt Product & Engineering Blog</template>
            <template v-slot:subtitle>Discover what is under the hood by the folks building Malt.</template>
        </PageHeader>
        <div class="container text-center mx-auto">
            <SectionLatestArticles />
        </div>

        <SectionContribute />
    </Layout>
</template>

<script>
    import PageHeader from '~/components/PageHeader';
    import SectionLatestArticles from '~/components/sections/LatestArticles';
    import SectionContribute from '~/components/sections/Contribute';

    export default {
        metaInfo() {
            return this.$seo({
                title: 'Malt.engineering - under the hood',
                description: 'Discover how the product team shape the future of Work',
            });
        },
        components: {
            PageHeader,
            SectionLatestArticles,
            SectionContribute,
        },
    };
</script>
